How to install libghc-dependent-map-doc on Debian 9 (Stretch)